# Uses of Interface
jdk.nio.Channels.SelectableChannelCloser

Packages that use Channels.SelectableChannelCloser
Package
Description
jdk.nio
Defines JDK-specific `channel` APIs.

## Uses of Channels.SelectableChannelCloser in jdk.nio

Methods in jdk.nio with parameters of type Channels.SelectableChannelCloser
Modifier and Type
Method
Description
`static SelectableChannel`
Channels.`readWriteSelectableChannel(FileDescriptor fd, Channels.SelectableChannelCloser closer)`
Creates a selectable channel to a file descriptor that supports an `operation-set` of `OP_READ` and `OP_WRITE`.